Subject: Re: [Spridgets] 60 bugeye no brake lights

From: Ryan Kubanoff via Spridgets <[email-masked]>
Date: Sat, 11 Jan 2020 15:35:49 -0500 (EST)

SO the weather today was warm enough I got a chance to finally check the brake lights. When I jumped the terminal of the 4 way brake switch they lit up. So this means the switch failed correct?  Anything I should know about swapping the switch like who to avoid buying from and will I need to bleed the brakes again once i'm done and how much brakefluid will leak out during the swap?
Thanks,
Ryan

> On December 29, 2019 at 11:57 AM Ryan via Spridgets <[email-masked]> wrote:
> 
> 
> The bugeye has lights and turning signals but no brake lights. It is mostly original. Any ideas? Doesn’t look like a blown fuse. Not sure how brake lights are triggered in a bugeye. Help appreciated. 
> Ryan
> 
> Sent from my iPhone
> ------------------------
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
> 
> Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]